Subject: Opsdir telechat review of draft-ietf-netmod-rfc7223bis-01

From: Jouni Korhonen <[email-masked]>
Date: Mon, 08 Jan 2018 13:33:22 -0800

Reviewer: Jouni Korhonen
Review result: Ready

I did a shallow review on the document and to me it looked ok. The YANG passes
online validators (obviously the examples in Appendixes create bogus warnings).
Similarly IDnits warning concerning abstract and "obsoletes" is bogus.